@charset "UTF-8";
/*================================================
詳細検索専用CSS
================================================*/

.template_title {
	margin: 35px 0;
	padding: 0 30px;
	font-size: 1.6em;
}

#container {

}
#container .message_area {
	margin-bottom: 30px;
	line-height: 24px;
}
#container .message_area .caution-mark {
	color: #A00;
}
.section {
	margin:0 0 44px 0;
}
.section h3 {
}
.section table {
	margin: 0 16px;
}
.section table tr {
	padding-bottom: 20px;
	display:block;
}
.section table th {
	width: 100px;
}
.section table td {
}
.l_contents_page {}
.b_contents_page {
	margin-bottom: 60px;
}
.message_area {
	margin-bottom: 20px;
}
.message_area_text {
	font-size: 18px;
	font-weight: bold;
}
.message_area_text_block {
	display: block;
	color: #2c2b2b;
	font-size: 14px;
	font-weight: normal;
	padding-top: 10px;
}
.detailsearch_section {
	width: 800px;
	margin: 0 auto 40px;
}
.detailsearch_form {
	display: table;
	table-layout: fixed;
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #ccc;
}
.detailsearch_form.sizearea {
	display: none;
}
.detailsearch_form--th, .detailsearch_form--td {
	display: block;
	vertical-align:top;
	-weblit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 30px;
	padding-bottom: 0px;
}
.detailsearch_form--th {
	width: 120px;
	font-size: 12px;
	clear: both;
	float: left;
}
.detailsearch_form--td {
	width: 680px;
	min-height: 30px;
	margin-left: 120px;
	line-height: 1;
}
input.detailsearch_form_input {
}
input.detailsearch_form_input::-webkit-input-placeholder,
input.detailsearch_form_input::-moz-placeholder,
input.detailsearch_form_input:-moz-placeholder,
input.detailsearch_form_input:-ms-input-placeholder {
	color: #2c2b2b;
}
.detailsearch_form_text {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
}
.detailsearch_form_text--name {
	display: inline-block;
	width: 30px;
	font-size: 14px;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}
.detailsearch_form_text--inline {
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
	padding-left: 5px;
}
.detailsearch_form_text--help {
	display: block;
	font-size: 14px;
	line-height: 1.4;
	margin-top: 5px;
}
.detailsearch_form_text--price {
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
	padding: 0 15px;
}
.detailsearch_radio_group {
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
}
.detailsearch_radio_group + .detailsearch_radio_group {
	margin-left: 20px;
}
.detailsearch_form_radio {
	display: none;
}
.detailsearch_radio_btn {
	display: inline-block;
	cursor: pointer;
	width: 100%;
	padding: 0 30px 0 20px;
	/*border: 1px solid #a6a6a6;*/
	background-color: #fff;
	font-size: 12px;
	text-align: center;
	height: 14px;
	line-height: 12px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: url(/static/full/images/common/formparts/choose.png) no-repeat left center;
}
.detailsearch_form_radio:checked + .detailsearch_radio_btn {
	background:url(/static/full/images/common/formparts/choosen.png) no-repeat left center;
	color: #000;
}
.detailsearch_form_radio:disabled + .detailsearch_radio_btn {
	color: #ccc;
}
select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.detailsearch_select {
	/* overflow: hidden; */
	display: inline-block;
	font-size: 14px;
	position: relative;
	border: 1px solid #a6a6a6;
	background-color: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/* .detailsearch_select:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 40px;
	display: block;
	content: "";
	background: url(/static/full/images/common/formparts/detailsearch_select.png) center no-repeat;
	pointer-events: none;
	border-left: 1px solid #ccc;
} */
.detailsearch_form_select {
	display: inline-block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background: url(/static/full/images/common/formparts/bg_ranking_select.jpg) right center no-repeat;
	background-size: 26px 8px;
	background-color: #fff;
	padding-left: 12px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.detailsearch_form_group {
	display: inline-block;
	vertical-align: middle;
}
.detailsearch_form_group + .detailsearch_form_group {
	margin-left: 40px;
}
.detailsearch_form_input.-wide_xs,
.detailsearch_form_select.-wide_xs,
.detailsearch_radio_btn.-wide_xs {
	width: 120px;
}
.detailsearch_form_input.-wide_sm,
.detailsearch_form_select.-wide_sm,
.detailsearch_radio_btn.-wide_sm{
	width: 300px;
}
.detailsearch_form_input.-wide_md,
.detailsearch_form_select.-wide_md,
.detailsearch_radio_btn.-wide_md {
	width: 600px;
}
.detailsearch_form_input.-wide_lg,
.detailsearch_form_select.-wide_lg,
.detailsearch_radio_btn.-wide_lg {
	width: 800px;
}

.double_btn + .single_btn{
	margin: 40px auto;
}



/********************************************
以下、runwayで追加したもの
**********************************************/

#contents {
    margin: 0 auto;
    text-align: left;
    padding-bottom: 60px;
	font-size: 12px;
}

/* search_brand
--------------------------------------------------------------------*/

.search_brand {
	/* margin-bottom:15px; */
	border-left:1px solid #ccc;
	display:inline-block;
}
.search_brand li {
	width:135px;
	float:left;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
	position:relative;
	display: block;
}
.search_brand li:nth-child(-n + 5) {
	border-top:1px solid #ccc;
}
.search_brand li:nth-child(5n+1) {
	clear:both;
}
.search_brand img {
	width:auto;
	height:54px;
}
.search_brand li input[type="checkbox"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_brand li input[type="checkbox"] + label {
	width:14px;
	height:14px;
	display:block;
	text-indent:-9999px;
	background:url(/static/full/images/common/formparts/search_check_off.png) no-repeat;
	background-size:14px 14px;
	position:absolute;
	top:50%;
	left:5%;
	margin-top:-7px;
}
.search_brand li input[type="checkbox"]:checked + label {
	background:url(/static/full/images/common/formparts/search_check_on.png) no-repeat;
	background-size:14px 14px;
}

/* search_size
--------------------------------------------------------------------*/

.search_size {
	width:100%;
	display:inline-block;
}
.search_size li {
	width:16.6%;
	float:left;
	box-sizing:border-box;
	position:relative;
	background:#fff;
}
.search_size li:nth-child(-n + 6) {
}
.search_size li:nth-child(6n+1) {
	clear:both;
}
.search_size li span {
	padding-left:25px;
	line-height: 30px;
	font-weight:bold;
	display:block;
	color:#ccc;
}
.search_size li.selected span {
	color:#000;
}
.search_size li input[type="checkbox"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_size li input[type="checkbox"] + label {
	width:14px;
	height:14px;
	display:block;
	text-indent:-9999px;
	background:url(/static/full/images/common/formparts/search_check_off.png) no-repeat;
	background-size:14px 14px;
	position:absolute;
	top:50%;
	left:5%;
	margin-top:-7px;
}
.search_size li input[type="checkbox"]:checked + label {
	background:url(/static/full/images/common/formparts/search_check_on.png) no-repeat;
	background-size:14px 14px;
}
.search_size li input[type="checkbox"]:checked + label + span{
	color: #000;
}
/* search_discount
--------------------------------------------------------------------*/

.search_discount {
	width:100%;
	display:inline-block;
}
.search_discount li {
	width:16.6%;
	float:left;
	box-sizing:border-box;
	position:relative;
	background:#fff;
}
.search_discount li:nth-child(-n + 6) {
}
.search_discount li:nth-child(6n+1) {
	clear:both;
}
.search_discount li span {
	padding-left:25px;
	line-height: 30px;
	font-weight:bold;
	display:block;
	color:#ccc;
}
.search_discount li.selected span {
	color:#000;
}
.search_discount li input[type="checkbox"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_discount li input[type="checkbox"] + label {
	width:14px;
	height:14px;
	display:block;
	text-indent:-9999px;
	background:url(/static/full/images/common/formparts/search_check_off.png) no-repeat;
	background-size:14px 14px;
	position:absolute;
	top:50%;
	left:5%;
	margin-top:-7px;
}
.search_discount li input[type="checkbox"]:checked + label {
	background:url(/static/full/images/common/formparts/search_check_on.png) no-repeat;
	background-size:14px 14px;
}
.search_discount li input[type="checkbox"]:checked + label + span{
	color: #000;
}


/* search_color
--------------------------------------------------------------------*/

.search_color {
	width:100%;
	display:inline-block;
	line-height: 1;
	margin-bottom: -15px;
}
.search_color li {
	width: 16.6%;
	height: 16px;
	margin-bottom:15px;
	float:left;
	position:relative;
}
.search_color li:nth-child(6n+1) {
	clear:both;
}
.search_color li span {
	line-height: 16px;
	display:block;
	color:#ccc;
}
@media screen and (max-width:320px) {
.search_color li span {
	line-height: 16px;
	display:block;
	color:#ccc;
	font-size: 11px;
	}
}
.search_color li.selected span {
	color:#000;
}
.search_color li span:before {
	content: "";
	width: 16px;
	height: 16px;
	margin-right: 8px;
	background: #eee;
	border-radius: 50%;
	float: left;
}
.search_color li.color01 span:before {
	background:url(/static/full/images/common/formparts/search_color_01.jpg) no-repeat;
	background-size:25px 25px;
}
.search_color li.color02 span:before {
	width: 14px;
	height: 14px;
	background:#fff;
	border:1px solid #ccc;
}
.search_color li.color03 span:before {
	background:#888888;
}
.search_color li.color04 span:before {
	background:#000000;
}
.search_color li.color05 span:before {
	background:#673815;
}
.search_color li.color06 span:before {
	background:#ddcab1;
}
.search_color li.color07 span:before {
	background:#ff7315;
}
.search_color li.color08 span:before {
	background:#fff32d;
}
.search_color li.color09 span:before {
	background:#1b821d;
}
.search_color li.color10 span:before {
	background:#2154e4;
}
.search_color li.color11 span:before {
	background:#7739be;
}
.search_color li.color12 span:before {
	background:#ff3b3b;
}
.search_color li.color13 span:before {
	background:#eb6ab6;
}
.search_color li.color14 span:before {
	background:url(/static/full/images/common/formparts/search_color_02.jpg) no-repeat;
	background-size:25px 25px;
}
.search_color li input[type="checkbox"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_color li input[type="checkbox"] + label {
	width: 16px;
	height: 16px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: -2px;
	left: -2px;
	border-radius: 50%;
}
.search_color li input[type="checkbox"]:checked + label {border: 2px solid #000;}
.search_color li input[type="checkbox"]:checked + label +span{
	color:#000;
}

/* search_colortype
--------------------------------------------------------------------*/

.search_colortype {
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.search_colortype li {
	width:49%;
	float:left;
	position:relative;
}
.search_colortype li:nth-child(2) {
	float:right;
}
.search_colortype li input[type="radio"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_colortype li input[type="radio"] + label {
	width:100%;
	height:35px;
	padding-left:30px;
	box-sizing:border-box;
	display:block;
	line-height:33px;
	color:#ccc;
	font-weight:bold;
	border:1px solid #ccc;
	background:url(/static/full/images/common/formparts/search_radio_off.png) no-repeat 10px center #fff;
	background-size:12px 12px;
}
.search_colortype li input[type="radio"]:checked + label {
	color:#000;
	background:url(/static/full/images/common/formparts/search_radio_on.png) no-repeat 10px center #fff;
	background-size:12px 12px;
}


/* search_type
--------------------------------------------------------------------*/

.search_type {
	margin-bottom:15px;
	position:relative;
}
.search_type:after {
	content:"";
	width:6px;
	height:6px;
	margin-top:-5px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	right:10px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.search_type select {
	width:100%;
	height:35px;
	padding:0 20px 0 10px;
	position:relative;
	box-sizing:border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:#fff;
	border: 1px solid #ddd;
}


/* search_price
--------------------------------------------------------------------*/

.search_price {
	width: 310px;
	padding-top: 15px;
}
.search_price li {
	width:45%;
	float:left;
	line-height:35px;
	position:relative;
}
.search_price li:nth-child(1):after {
	content:'〜';
	position:absolute;
	top:12px;
	right:-15%;
}
.search_price li:nth-child(2) {
	float:right;
}
.search_price li span {
}
.search_price [type="text"] {
	width:90%;
	height:35px;
	padding:0 20px 0 10px;
	position:relative;
	box-sizing:border-box;
	float:right;
	background:#fff;
}


/* search_range
--------------------------------------------------------------------*/

.search_range {
	padding:15px 20px 15px;
	text-align:center;
	/* border-bottom:1px solid #ccc; */
	position:relative;
	height: 18px;
	width: 310px;
	box-sizing: border-box;
}
.search_range input[type="range"] {
	width:100%;
}
.search_range:before {
	content:'-';
	position:absolute;
	top:9px;
	left:0;
	font-size:14px;
}
.search_range:after {
	content:'+';
	position:absolute;
	top:9px;
	right:0;
	font-size:14px;
}


/* search_zaiko
--------------------------------------------------------------------*/

.search_zaiko {
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.search_zaiko li {
	width:49%;
	float:left;
	position:relative;
}
.search_zaiko li:nth-child(2) {
	float:right;
}
.search_zaiko li input[type="radio"] {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:block;
	opacity:0;
	z-index:100;
}
.search_zaiko li input[type="radio"] + label {
	width:100%;
	height:35px;
	padding-left:30px;
	box-sizing:border-box;
	display:block;
	line-height:33px;
	color:#ccc;
	font-weight:bold;
	border:1px solid #ccc;
	background:url(/static/full/images/common/formparts/search_radio_off.png) no-repeat 10px center #fff;
	background-size:12px 12px;
}
.search_zaiko li input[type="radio"]:checked + label {
	color:#000;
	background:url(/static/full/images/common/formparts/search_radio_on.png) no-repeat 10px center #fff;
	background-size:12px 12px;
}


		#category-middle {
			display: none;
			border-top: none;
			margin-top: 15px;
			padding-top: 0;
		}

		select#cc1 {
		/* width: 160px; */
		/* margin-bottom: 15px; */
		}

		#hidden_lowprice,
		#hidden_highprice {
			display: none;
		}
.default-btn.btn-primary {
	font-size: 11px;
}
.default-btn::after {
	content: none;
}
a.btn-reset {
	background: #5c5c5c;
	color: #fff;
	position: relative;
	font-size: 11px;
}
/* .btn-reset:before{
	content: "";
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	top: 50%;
	right: 19px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 1;
} */
/* .btn-reset::after{
	content: "";
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	z-index: 1;
} */
